.jqx-widget-grau
{
  font-family: Trebuchet MS;
}
.jqx-widget-content-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  background: #ffffff;
  font-family: Trebuchet MS;
}
.jqx-widget-header-grau, .jqx-grid-grau .jqx-widget-header-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  background-color: #DCDCDC;
  background-image: -moz-linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: -ms-linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: -o-linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC), to(#DCDCDC));
  background-image: -webkit-linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: linear-gradient(to bottom, #DCDCDC, #DCDCDC);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Trebuchet MS;
}
.jqx-grid-column-menubutton-grau, .jqx-widget-grau.jqx-grid-column-menubutton-grau
{
  border-color: #aaaaaa;
}
.jqx-grid-cell-grau, .jqx-widget-grau .jqx-grid-cell-grau
{
  background-color: #ffffff;
  color: #222222;
  text-shadow: none;
}
.jqx-fill-state-normal-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  background-color: #DCDCDC;
  background-image: -moz-linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: -ms-linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: -o-linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC), to(#DCDCDC));
  background-image: -webkit-linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: linear-gradient(top, #DCDCDC, #DCDCDC);
  background-image: linear-gradient(to bottom, #DCDCDC, #DCDCDC);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Trebuchet MS;
}
.jqx-button-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  background-color: #efefef;
  background-image: -moz-linear-gradient(top, #efefef, #efefef);
  background-image: -ms-linear-gradient(top, #efefef, #efefef);
  background-image: -o-linear-gradient(top, #efefef, #efefef);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#efefef), to(#efefef));
  background-image: -webkit-linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(to bottom, #efefef, #efefef);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Trebuchet MS;
}
.jqx-grid-selectionarea-grau
{
  border-color: #aaaaaa;
  background-color: #DCDCDC;
}
.jqx-widget-grau .jqx-grid-cell-sort-grau, .jqx-widget-grau .jqx-grid-cell-filter-grau, .jqx-widget-grau .jqx-grid-cell-pinned-grau, .jqx-grid-cell-sort-grau, .jqx-grid-cell-filter-grau, .jqx-grid-cell-pinned-grau
{
  background-color: #aaaaaa;
  color: #222222;
  text-shadow: none;
}
.jqx-widget-grau .jqx-grid-cell-alt-grau, .jqx-widget-grau .jqx-grid-cell-sort-alt-grau, .jqx-widget-grau .jqx-grid-cell-pinned-alt-grau, .jqx-widget-grau .jqx-grid-cell-filter-alt-grau, .jqx-grid-cell-alt-grau, .jqx-grid-cell-sort-alt-grau, .jqx-grid-cell-filter-alt-grau
{
  background-color: #f9f9f9;
  color: #222222;
  text-shadow: none;
}
.jqx-fill-state-hover-grau, .jqx-widget-grau .jqx-grid-cell-hover-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #999;
  background-color: #e8e8e8;
  background-image: -moz-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -ms-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -o-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#e8e8e8), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(to bottom, #e8e8e8, #e8e8e8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Trebuchet MS;
}
.jqx-fill-state-pressed-grau, .jqx-widget-grau .jqx-grid-cell-selected-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #999999;
  background-color: #d1d1d1;
  background-image: -moz-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -ms-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -o-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#d1d1d1), to(#d1d1d1));
  background-image: -webkit-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(to bottom, #d1d1d1, #d1d1d1);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
  font-family: Trebuchet MS;
}
.jqx-switchbutton-label-on-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #999999;
  background-color: #d1d1d1;
  background-image: -moz-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -ms-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -o-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#d1d1d1), to(#d1d1d1));
  background-image: -webkit-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(to bottom, #d1d1d1, #d1d1d1);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-tabs-title-selected-top-grau, .jqx-tabs-selection-tracker-top-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  border-bottom: 1px solid #ffffff;
  background-image: none ;
  background-color: #ffffff;
}
.jqx-tabs-title-selected-bottom-grau, .jqx-tabs-selection-tracker-bottom-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  border-top: 1px solid #ffffff;
  background-image: none ;
  background-color: #ffffff;
}
.jqx-splitter-splitbar-hover-grau
{
  background: #e8e8e8;
}
.jqx-splitter-splitbar-vertical-grau, .jqx-splitter-splitbar-horizontal-grau, .jqx-slider-track-horizontal-grau, .jqx-slider-track-vertical-grau
{
  background: #DCDCDC;
}
.jqx-splitter-collapse-button-horizontal-grau, .jqx-splitter-collapse-button-vertical-grau, .jqx-slider-rangebar-grau
{
  background: #d1d1d1;
}
.jqx-scrollbar-state-normal-grau
{
  background-color: #efefef;
  border-color: #efefef;
}
.jqx-grid-bottomright-grau, .jqx-panel-bottomright-grau, .jqx-listbox-bottomright-grau
{
  background-color: #efefef;
}
.jqx-scrollbar-thumb-state-normal-grau
{
  background-color: #efefef;
  background-color: #efefef;
  background-image: -moz-linear-gradient(left, #efefef, #efefef);
  background-image: -ms-linear-gradient(left, #efefef, #efefef);
  background-image: -o-linear-gradient(left, #efefef, #efefef);
  background-image: -webkit-gradient(linear, left top, right top, from(#efefef), to(#efefef));
  background-image: -webkit-linear-gradient(left, #efefef, #efefef);
  background-image: linear-gradient(left, #efefef, #efefef);
  background-image: linear-gradient(left right, #efefef, #efefef);
}
.jqx-scrollbar-thumb-state-normal-horizontal-grau
{
  background-color: #efefef;
  background-color: #efefef;
  background-image: -moz-linear-gradient(top, #efefef, #efefef);
  background-image: -ms-linear-gradient(top, #efefef, #efefef);
  background-image: -o-linear-gradient(top, #efefef, #efefef);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#efefef), to(#efefef));
  background-image: -webkit-linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(to bottom, #efefef, #efefef);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-thumb-state-hover-grau
{
  background-color: #e8e8e8;
  border-color: #e8e8e8;
  background-image: -moz-linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: -ms-linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: -o-linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: -webkit-gradient(linear, left top, right top, from(#e8e8e8), to(#e8e8e8));
  background-image: -webkit-linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(left, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(left right, #e8e8e8, #e8e8e8);
}
.jqx-scrollbar-thumb-state-hover-horizontal-grau
{
  background-color: #e8e8e8;
  border-color: #e8e8e8;
  background-image: -moz-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -ms-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -o-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#e8e8e8), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(to bottom, #e8e8e8, #e8e8e8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-thumb-state-pressed-grau
{
  background-color: #d1d1d1;
  border-color: #d1d1d1;
  background-image: -moz-linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: -ms-linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: -o-linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: -webkit-gradient(linear, left top, right top, from(#d1d1d1), to(#d1d1d1));
  background-image: -webkit-linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(left, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(left right, #d1d1d1, #d1d1d1);
}
.jqx-scrollbar-thumb-state-pressed-horizontal-grau
{
  background-color: #d1d1d1;
  border-color: #d1d1d1;
  background-image: -moz-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -ms-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -o-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#d1d1d1), to(#d1d1d1));
  background-image: -webkit-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(to bottom, #d1d1d1, #d1d1d1);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-normal-grau
{
  background-color: #efefef;
  background-image: -moz-linear-gradient(top, #efefef, #efefef);
  background-image: -ms-linear-gradient(top, #efefef, #efefef);
  background-image: -o-linear-gradient(top, #efefef, #efefef);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#efefef), to(#efefef));
  background-image: -webkit-linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(top, #efefef, #efefef);
  background-image: linear-gradient(to bottom, #efefef, #efefef);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-hover-grau
{
  background-color: #e8e8e8;
  border-color: #aaaaaa;
  background-image: -moz-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -ms-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -o-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#e8e8e8), to(#e8e8e8));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(top, #e8e8e8, #e8e8e8);
  background-image: linear-gradient(to bottom, #e8e8e8, #e8e8e8);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-scrollbar-button-state-pressed-grau
{
  background-color: #d1d1d1;
  border-color: #909090;
  background-image: -moz-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -ms-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -o-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: -webkit-gradient(linear, center top, center bottom, from(#d1d1d1), to(#d1d1d1));
  background-image: -webkit-linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(top, #d1d1d1, #d1d1d1);
  background-image: linear-gradient(to bottom, #d1d1d1, #d1d1d1);
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-background-clip: padding-box;
}
.jqx-radiobutton-check-checked-grau
{
  background: #111111;
  width: 7px;
  height: 7px;
  margin-left: 2px;
  margin-top: 2px;
  border-width: 1px;
  border-style: solid;
}
.jqx-rc-tl-grau
{
  -moz-border-radius-topleft: 3px;
  -webkit-border-radius-topleft: 3px;
  border-radius-topleft: 3px;
}
.jqx-rc-tr-grau
{
  -moz-border-radius-topright: 3px;
  -webkit-border-radius-topright: 3px;
  border-radius-topright: 3px;
}
.jqx-rc-bl-grau
{
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-radius-bottomleft: 3px;
  border-radius-bottomleft: 3px;
}
.jqx-rc-br-grau
{
  -moz-border-radius-bottomright: 3px;
  -webkit-border-radius-bottomright: 3px;
  border-radius-bottomright: 3px;
}
.jqx-rc-t-grau
{
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
.jqx-rc-b-grau
{
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.jqx-rc-r-grau
{
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.jqx-rc-l-grau
{
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.jqx-radiobutton-default-grau, .jqx-radiobutton-grau, .jqx-radiobutton-check-checked-grau, .jqx-radiobutton-hover-grau, .jqx-radiobutton-check-indeterminate-grau, .jqx-radiobutton-check-indeterminate-disabled-grau, .jqx-slider-button-grau
{
  -moz-border-radius: 100% !important;
  -webkit-border-radius: 100% !important;
  border-radius: 100% !important;
}
.jqx-rc-all-grau, .jqx-tooltip-grau, .jqx-tooltip-text-grau, .jqx-tooltip-main-grau
{
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.jqx-grid-column-sortascbutton-grau, .jqx-expander-arrow-bottom-grau, .jqx-window-collapse-button-grau, .jqx-menu-item-arrow-up-grau, .jqx-menu-item-arrow-top-up-grau, .jqx-icon-arrow-up-grau
{
  background-image: url('images/icon-up.png');
}
.jqx-icon-arrow-up-hover-grau
{
  background-image: url('images/icon-up.png');
}
.jqx-menu-item-arrow-up-selected-grau, .jqx-icon-arrow-up-selected-grau.jqx-expander-arrow-expanded-grau
{
  background-image: url('images/icon-up.png');
}
.jqx-grid-column-menubutton-grau, .jqx-grid-column-sortdescbutton-grau, .jqx-expander-arrow-top-grau, .jqx-window-collapse-button-collapsed-grau, .jqx-menu-item-arrow-down-grau, .jqx-menu-item-arrow-down-grau, .jqx-tree-item-arrow-expand-grau, .jqx-grid-group-expand-grau, .jqx-widget-grau .jqx-grid-group-expand-grau, .jqx-icon-arrow-down-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-icon-arrow-down-hover-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-menu-item-arrow-down-selected-grau, .jqx-icon-arrow-down-selected-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-tabs-arrow-left-grau, .jqx-menu-item-arrow-top-left-grau, .jqx-grid-group-collapse-rtl-grau, .jqx-widget-grau .jqx-grid-group-collapse-rtl-grau, .jqx-icon-arrow-left-grau, .jqx-icon-arrow-down-left-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-icon-arrow-left-hover-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-menu-vertical-grau
{
  background: #ffffff;
}
.jqx-menu-item-arrow-left-selected-grau, .jqx-icon-arrow-left-selected-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-tabs-arrow-right-grau, .jqx-menu-item-arrow-top-right-grau, .jqx-menu-item-arrow-collapse-grau, .jqx-grid-group-collapse-grau, .jqx-widget-grau .jqx-grid-group-collapse-grau, .jqx-icon-arrow-right-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-icon-arrow-right-hover-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-menu-item-arrow-right-selected-grau, .jqx-icon-arrow-right-selected-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-window-close-button-grau, .jqx-tabs-close-button-grau, .icon-close-grau
{
  background-image: url('images/close.png');
}
.jqx-tabs-close-button-selected-grau
{
  background-image: url('images/close.png');
}
.jqx-tabs-close-button-hover-grau
{
  background-image: url('images/close.png');
}
.jqx-widget-grau .jqx-grid-column-header-grau, .jqx-widget-grau .jqx-grid-cell-grau, .jqx-widget-grau .jqx-grid-group-cell-grau, .jqx-grid-cell-grau
{
  border-color: #aaaaaa;
}
.jqx-checkbox-check-checked-grau
{
  background-image: url('images/check_black.png');
}
.jqx-checkbox-check-indeterminate-grau
{
  background-image: url('images/check_indeterminate_black.png');
}
.jqx-tooltip-grau, .jqx-tooltip-main-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  background-color: #efefef;
}
.jqx-combobox-content-grau, .jqx-input-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #aaaaaa;
  background-color: #ffffff;
}
.jqx-combobox-input-grau
{
  color: #222222;
  text-shadow: none;
}
.jqx-input-content-grau
{
  color: #222222;
  text-shadow: none;
  background-color: #ffffff;
}
.jqx-fill-state-focus-grau, .jqx-popup-grau .jqx-fill-state-focus-grau
{
  border-color: #111111;
}
.jqx-popup-grau.jqx-listbox-grau, .jqx-popup-grau.jqx-calendar-grau,.jqx-menu-dropdown-grau,  .jqx-popup-grau.jqx-dropdownbutton-popup-grau
{
  color: #222222;
  text-shadow: none;
  border-color: #111111;
  background-color: #ffffff;
}
.jqx-menu-item-arrow-right-grau, .jqx-tree-item-arrow-collapse-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-menu-item-arrow-left-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-tree-item-arrow-expand-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-up-grau
{
  background-image: url('images/icon-up.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-left-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-right-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-bottom-grau
{
  background-image: url('images/icon-bottom.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-up-hover-grau
{
  background-image: url('images/icon-up.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-left-hover-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-right-hover-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-bottom-hover-grau
{
  background-image: url('images/icon-bottom.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-up-selected-grau
{
  background-image: url('images/icon-up.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-left-selected-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-right-selected-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-scrollbar-grau .jqx-icon-arrow-bottom-selected-grau
{
  background-image: url('images/icon-bottom.png');
}
.jqx-calendar-grau .jqx-icon-arrow-up-grau, .jqx-tabs-header-grau .jqx-icon-arrow-up-grau
{
}
.jqx-calendar-grau .jqx-icon-arrow-left-grau, .jqx-tabs-header-grau .jqx-icon-arrow-left-grau
{
}
.jqx-calendar-grau .jqx-icon-arrow-right-grau, .jqx-tabs-header-grau .jqx-icon-arrow-right-grau
{
}
.jqx-calendar-grau .jqx-icon-arrow-bottom-grau, .jqx-tabs-header-grau .jqx-icon-arrow-bottom-grau
{
}
.jqx-widget-grau .jqx-grid-cell-grau, .jqx-listitem-state-normal-grau, .jqx-menu-item-normal-grau, .jqx-tree-item-normal-grau, .jqx-calendar-cell-grau, .jqx-grid-cell-grau,.jqx-menu-vertical-grau .jqx-menu-item-top-normal-grau, .jqx-input-popup-grau .jqx-fill-state-normal-grau
{
  font-family: Trebuchet MS;
}
.jqx-widget-grau .jqx-grid-cell-hover-grau, .jqx-listitem-state-hover-grau, .jqx-menu-item-hover-grau, .jqx-tree-item-hover-grau, .jqx-calendar-cell-hover-grau, .jqx-grid-cell-hover-grau,.jqx-menu-vertical-grau .jqx-menu-item-top-hover-grau, .jqx-input-popup-grau .jqx-fill-state-hover-grau,.jqx-input-button-header-grau, .jqx-input-popup-grau .jqx-fill-state-pressed-grau,.jqx-input-button-header-grau
{
  font-family: Trebuchet MS;
}
.jqx-widget-grau  .jqx-grid-cell-selected-grau, .jqx-listitem-state-selected-grau, .jqx-menu-item-selected-grau, .jqx-tree-item-selected-grau, .jqx-calendar-cell-selected-grau, .jqx-grid-cell-selected-grau,.jqx-menu-vertical-grau .jqx-menu-item-top-selected-grau, .jqx-grid-selectionarea-grau
{
  font-family: Trebuchet MS;
}
.jqx-icon-calendar-grau
{
  background-image: url('images/icon-calendar.png');
}
.jqx-icon-calendar-hover-grau
{
  background-image: url('images/icon-calendar.png');
}
.jqx-icon-calendar-pressed-grau
{
  background-image: url('images/icon-calendar.png');
}
.jqx-icon-first-grau
{
  background-image: url('images/icon-first.png');
}
.jqx-icon-first-hover-grau
{
  background-image: url('images/icon-first.png');
}
.jqx-icon-first-selected-grau
{
  background-image: url('images/icon-first.png');
}
.jqx-icon-last-grau
{
  background-image: url('images/icon-last.png');
}
.jqx-icon-last-hover-grau
{
  background-image: url('images/icon-last.png');
}
.jqx-icon-last-selected-grau
{
  background-image: url('images/icon-last.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-grau>.jqx-grid-group-expand-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-hover-grau>.jqx-grid-group-expand-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-selected-grau>.jqx-grid-group-expand-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-grau>.jqx-grid-group-collapse-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-hover-grau>.jqx-grid-group-collapse-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-selected-grau>.jqx-grid-group-collapse-grau
{
  background-image: url('images/icon-right.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-grau>.jqx-grid-group-expand-rtl-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-hover-grau>.jqx-grid-group-expand-rtl-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-selected-grau>.jqx-grid-group-expand-rtl-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-grau>.jqx-grid-group-collapse-rtl-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-hover-grau>.jqx-grid-group-collapse-rtl-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-grid-cell-grau.jqx-grid-cell-selected-grau>.jqx-grid-group-collapse-rtl-grau
{
  background-image: url('images/icon-left.png');
}
.jqx-grid-column-menubutton-grau, .jqx-grid-column-sortdescbutton-grau
{
  background-image: url('images/icon-down.png');
}
.jqx-grid-column-sortascbutton-grau
{
  background-image: url('images/icon-up.png');
}
.jqx-icon-delete-grau
{
  background-image: url('images/icon-delete.png');
}
.jqx-icon-edit-grau
{
  background-image: url('images/icon-edit.png');
}
.jqx-icon-save-grau
{
  background-image: url('images/icon-save.png');
}
.jqx-icon-cancel-grau
{
  background-image: url('images/icon-cancel.png');
}
.jqx-icon-search-grau
{
  background-image: url('images/icon-search.png');
}
.jqx-icon-plus-grau
{
  background-image: url('images/icon-plus.png');
}
